/*
	Theme Name: Marla Cummins
	Description: custom theme for Marla Cummins by Sprout New Media.
	Author: StudioPress
	Author URI: http://www.sproutnewmedia.com/
	Version: 2.0.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
    - Single Post Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	— Pages
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

/* Fonts */

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-italic-webfont.woff2') format('woff2'),
         url('fonts/lato-italic-webfont.woff') format('woff'),
         url('fonts/lato-italic-webfont.ttf') format('truetype'),
         url('fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-lightitalic-webfont.eot');
    src: url('fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sans';
    src: url('fonts/ClearSans-Regular-webfont.eot');
    src: url('fonts/ClearSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Regular-webfont.woff') format('woff'),
         url('fonts/ClearSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sans';
    src: url('fonts/ClearSans-Italic-webfont.eot');
    src: url('fonts/ClearSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Italic-webfont.woff') format('woff'),
         url('fonts/ClearSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Italic-webfont.svg#clear_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'clear_sans';
    src: url('fonts/ClearSans-Bold-webfont.eot');
    src: url('fonts/ClearSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Bold-webfont.woff') format('woff'),
         url('fonts/ClearSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Bold-webfont.svg#clear_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sans';
    src: url('fonts/ClearSans-BoldItalic-webfont.eot');
    src: url('fonts/ClearSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/ClearSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-BoldItalic-webfont.svg#clear_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}



/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f7',GradientType=0 ); /* IE6-8 */
	color: #333;
	font-family: "clear_sans", sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.4;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {

}

input::-webkit-input-placeholder {
   color: #424143;
}
input:-moz-placeholder { /* Firefox 18- */
   color: #424143;  
}
input::-moz-placeholder {  /* Firefox 19+ */
   color: #424143;  
}
input:-ms-input-placeholder {  
   color: #424143;  
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #8D4599;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #70397C;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote {
	margin: 80px 0 24px;
	margin: 8rem 0 2.4rem;
	position:relative;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}



/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #424143;
	font-family: "lato", sans-serif;
	font-weight: 300;
	line-height: 1.3;
	margin: 0 0 35px;
	margin: /*0 0 3.5rem*/4rem 0 1.5rem;
	text-transform: uppercase;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span, 
h6 span,
h1 .h-purple,
h2 .h-purple,
h3 .h-purple,
h4 .h-purple,
h5 .h-purple, 
h6 .h-purple {
	font-weight: normal;
	color: #8D4599;
}

h1 {
	font-size: 45px;
	font-size: 4.5rem;
	margin:0 0 2.0rem;
}

h2 {
	font-size: 36px;
	font-size: 3.6rem;
}

h3 {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom:10px;
}

h4 {
	font-size: 18px;
	font-size: 1.8rem;
}

h5 {
	font-size: 16px;
	font-size: 1.6rem;
}

h6 {
	font-size: 12px;
	font-size: 1.2rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #eee;
	color: #555;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 18px 22px;
	padding: 1.8rem 2.2rem;
	width: 100%;
	border:none;
	margin-bottom:10px;
}

input:focus,
textarea:focus {
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #8D4599;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 8px 16px;
	padding: 0.8rem 1.6rem;
	text-transform: uppercase;
	width: auto;
	font-family: 'lato', sans-serif;
	font-weight:300;
	border-bottom: solid 6px #70397C;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #70397C;
    border-bottom: solid 6px #8D4599;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.3;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 100%;
}

.site-inner {
	background: #fff;
	clear: both;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 670px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
	max-width:1360px;
	float:none;
	margin: 0 auto;
}

/* Primary Sidebar */

.sidebar-primary {
	padding-top: 40px;
	padding-top: 4rem;
	float: right;
	width: 290px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.page .entry-title {
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.2;
	display:none;
}

.entry-title a,
.sidebar .widget-title a {
	color: #8D4599;
}

.entry-title a:hover {
	color: #70397C;
}

.widget-title {
	font-size: 21px;
	font-size: 2.1rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	margin-top: 4.5rem;
	margin-top:45px;
	text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}

/* Opt-In */

.opt-in {
	background: #EDEBE1;
	padding: 0px 80px 0 60px;
}

.home .opt-in.footer {
	display:none;
}

.opt-in img {
    float: left;
}

.opt-in h2 {
	font-weight: 300;
	margin-top: 10px;
	font-size: 24px;
	font-size: 2.4rem;
}

.opt-in h2 span {
	color:#8D4599;
	font-weight: normal;
}

.opt-in form {
    width: 33%;
    float: right;
    margin-top:10px;
    padding-left: 2.5%;
}
.opt-in input {
	background:#fff;
}
.opt-in .opt-in-copy {
	float:left;
	width: 53%;
}
.opt-in .opt-in-copy strong {
	color:#8D4599;
}

/* Social Media */

.social-media .widget_seattle_ninja_social {
	width:24px;
	text-align: center !important;
	position: absolute;
    top: 32px;
    right: 2.5%;
}

.social-media .widget_seattle_ninja_social .ul.seattle_social_ninja_list>li {
	padding-bottom:5px;
}

/* Testimonials */

.testimonials {
    background-color: #C1E2DE;
    padding:10px 30px;
    position: relative;
}

.testimonials .widget-title {
	display:none;
}

.testimonials #testimonial-slideshow {
	margin-bottom:40px;
	margin-top: 20px;
}
#testimonial-slideshow::before, #solamar-testimonials::before {
	content: '“';
	font-family: 'Arial';
	font-size: 168px;
	font-size: 16.8rem;
	color:#fff;
	position:absolute;
	top: -73px;
    left: 15px;
}

blockquote #solamar-testimonials::before {
	color: #C1E2DE;
	top: -73px;
    left: 15px;
}

.testimonials .testimonial-slide {
    padding-left: 20px;
    border-left: 2px solid #fff;
    margin-left: 80px;
}

blockquote .testimonial-slide {
	border-left: 2px solid #C1E2DE;
	padding-left: 20px;
    margin-left: 80px;
    padding-top:0;
    padding-bottom: 0;
}
.testimonial-slide .testimonial-content {
	font-style: italic;
	margin:0;
}
.testimonial-slide .testimonial-slide-content div, .testimonial-slide .testimonial-author, .testimonial-slide .testimonial-title {
	text-align: right;
}

.testimonial-slide .testimonial-slide-content div + p, .testimonial-slide .testimonial-content div + p {
	display: none;
}

.testimonial-slide .testimonial-author {
	font-weight: bold;
}
/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #333;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 10px;
	margin-bottom: 1rem;
}

.enews-widget input:focus {
}

.enews-widget input[type="submit"] {
	background-color: #8D4599;
	color: #fff;
	display: block;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 300;
    margin-bottom:20px;
    padding-top: 8px;
    padding-bottom:8px;
	width: 100%;
	font-family: 'lato', sans-serif;
	border-bottom:solid 6px #70397C;
}

.enews-widget input:hover[type="submit"] {
	background-color: #70397C;
	border-bottom:solid 6px #8D4599;
}

.orange {
	color: #ff8500;
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.also {
	font-size: 14px;
	font-size: 1.4rem;
}

p.after-form {
	color: #555;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
	margin-bottom: 0;
}

.hbg-signup {
	background: #a5bc42;
	margin: 50px 0;
	margin: 5rem 0;
	padding: 15px;
	padding: 1.5rem;
	overflow: hidden;
}

.hbg-signup2 {
	background: #fff;
	width:80rem;
	border:1px solid #CCCCCC;
	margin: 50px 0;
	margin: 5rem 4rem;
	padding: 15px;
	padding: 1.5rem;
	overflow: hidden;
}

.af-element {
	display: block;
	float: left;
	width: 43%;
}

.af-element.af-Name {
	margin-right: 15px;
}

.af-element.af-Email {
	margin-right: 10px;
}

.af-element.buttonContainer {
	width: 50px;
}

.af-element.buttonContainer input[type="submit"] {
	background: #fa8500;
	border-radius: 30px;
	font-size: 21px;
	font-size: 2.1rem;
	margin: -8px 0;
	margin: -.8rem 0;
	padding: 5px;
	padding: .5rem;
	height: 50px;
	width: 50px;
}

.af-element.buttonContainer input[type="submit"]:hover {
	background: #465ab2
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: .6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: #fff url(images/marla-cummins-header-membership-access.jpg) no-repeat;
	background-size:cover;
	height: 0;
    padding-bottom: 28.411%;
}

.site-header .wrap {
	padding: 40px 0;
	padding: 4rem 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-weight: 700;
	padding: 16px 0;
	padding: 1.6rem 0;
	width: 320px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
	margin: 0;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}
.header-image .site-description {
	display:none;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
	width: 100%;
	height: 0;
    padding-bottom: 28.411%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #999;
	font-family: "lato", sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	width: 100%;
	text-align: center;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border-top: 4px solid transparent;
	color: #424143;
	display: block;
	padding: 6px 24px 11px;
	padding: .6rem 2.3rem 1.1rem;
	position: relative;
}

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #8D4599;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #999;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #C1E2DE;
	border-top: 4px solid transparent;
	font-size: 14px;
	font-size: 1.4rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #C1E2DE;
	position: relative;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.3);
}

.nav-primary a:hover {
	color: #8D4599;
}

.nav-primary .current-menu-item > a {
	color: #8D4599;
}

.nav-primary .sub-menu a:hover {
    color: #8D4599;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* Single Post Navigation
--------------------------------------------- */
.prev-next-navigation {
  margin:30px 0;
}
.prev-next-navigation .previous,
.prev-next-navigation .next {
  width:100%;
  max-width:49%;
  float:left;
}
.prev-next-navigation .next {
  text-align:right;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	border-radius: 3px;
	padding: 40px 35px 24px;
	padding: 4rem 3.5rem 2.4rem;
}

.entry-content a {

}

.entry-content a:hover {

}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	line-height:1.5em;
}

.home .entry-content ul.fa-ul li {
	margin-bottom:3px;
	line-height: 2em;
}
.home .entry-content ul.fa-ul .fa-li {
	font-size:30px;
	font-size:3rem;
	color:#8D4599;
}
.entry-content ul.fa-ul .fa-li {
	color:#8D4599;
}

.entry-content ul.fa-ul .fa-chevron-right:before {
	position:relative;
	top:3px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-image {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(66,65,67,1);
    -moz-box-shadow: 0px 0px 8px 0px rgba(66,65,67,1);
    box-shadow: 0px 0px 8px 0px rgba(66,65,67,1);
}

.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {

}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-footer .entry-meta {
	border-top: none;
	margin: 0 -40px;
	margin: 0 -4rem;
	padding: 20px 40px 8px;
	padding: 2.0rem 4rem 0.8rem;
	position: relative;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories {display: block;}
.entry-tags {display:none;}
.blog .entry {padding:0 3.5rem 2.4rem;}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f15123;
}

.entry-pagination a {

}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments {
	padding: 40px;
	padding: 4rem;
}

.comment-respond,
.entry-pings {
	padding: 0/*40px*/ 40px 16px;
	padding: 0/*4rem*/ 4rem 1.6rem;
}

.comment-respond a,
.entry-comments a {

}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
	display:none;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #333;
}

.sidebar a {

}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: disc;
	margin-bottom: 6px;
	margin-bottom: 0.9rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 25px;
	margin-bottom: 2rem;
	padding: 0 34px 10px 26px;
	padding: 0 3.4rem 1.0rem 2.6rem;
}

.sidebar .enews-widget {
	border: 1px solid #ccc;
	color: #000;
	margin: 0 17px 40px 6px;
	margin: 0 1.7rem 4rem .6rem;
	padding: 30px;
	padding: 3rem;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #475eb0;
	color: #fff;
	clear: both;
	padding: 30px 0 20px;
	padding: 3rem 0 2rem;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 100%;
}

.footer-widgets-2 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {

}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	
	color: #999;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #EDEBE1;
	color: #424143;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 20px;
	padding: 2rem;
	text-align: right;
}

.footer-logo {
	width:252px;
	height:41px;
	background: url(images/footer-logo.png);
    background-image: none, url(images/footer-logo.svg);
    background-repeat:no-repeat;
    background-size:100%;
    float:left;
    margin-right:20px;
}

.creds {
	text-align:left;
	float:left;
}

.footer-social-media {
	margin-top:7px;
}

.footer-social-media ul.seattle_social_ninja_list>li {
	padding-left:10px;
}

.footer-social-media .widget_seattle_ninja_social {
	float:right;
	width:100px;
	height: 25px;
}

.footer-social-media .footer-phone {
	font-family: 'lato', sans-serif;
	font-size: 24px;
	font-size:2.4rem;
	margin-top:-2px;
	font-weight: 300;
}
.footer-social-media .footer-phone a {
	color:#424143;
}
.footer-social-media .footer-phone a:hover {
	color:#424143;
	text-shadow: 0 1px 1px #424143 !important;
}
.footer-social-media .footer-phone .fa-phone {
	color:#8D4599;
}

.site-footer p {
	margin-bottom: 0;
}

/*
Accordion
---------------------------------------------------------------------------------------------------- */

.marla .wpui-light .ui-accordion h3.ui-accordion-header,
.marla .wpui-light .ui-accordion h3.ui-accordion-header:hover,
.marla .wpui-light .ui-accordion h3.ui-accordion-header.ui-state-active {
	background: #8D4599;
	border:none;
	border-bottom: solid 6px #70397C;
	color:#fff;
	border-radius: 0;
	font-size:/*2.1*/1.8rem;
	font-weight:normal;
	font-family: 'lato', sans-serif;
	text-shadow: none;
	padding: 8px;
	padding: 0.8rem;
}	

.marla .wpui-light .ui-accordion h3.ui-accordion-header:hover, .marla .wpui-light .ui-accordion h3.ui-accordion-header.ui-state-active {
	background-color: #70397C;
    border-bottom: solid 6px #8D4599;
}

.wp-accordion .ui-accordion-content .wp-tab-content-wrapper {
    overflow: hidden;
    padding: 10px 10px 10px 32px!important;
    color:#333;
}

.wp-accordion .ui-accordion-content .wp-tab-content-wrapper {
    margin-top: -20px;
    overflow: hidden;
    padding: 10px;
}

.wpui-light .ui-collapsible-content, .wpui-light .ui-accordion .ui-accordion-content {
    background: none;
    border: none!important;
    color: #666666;
}

.wpui-styles h3.ui-accordion-header .ui-icon, .wpui-styles h3.ui-collapsible-header .ui-icon {
    display: none!important;
    position: static;
}

.wpui-styles h3.ui-accordion-header .fa-rotate-90 {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    font-family: 'lato', sans-serif;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
}
.wpui-styles h3.ui-accordion-header .fa-rotate-90:before {
	content: "\f061";
	font-family: 'FontAwesome';
	font-weight: normal;
  font-style:normal;
  text-decoration:none;
  transition:all 400ms ease;
}
.marla .wpui-light .ui-accordion h3.ui-accordion-header.ui-state-active .fa-rotate-90:before {
	content: "\f063";
  font-style:normal;
  text-decoration:none;
}

/*
Testimonials
---------------------------------------------------------------------------------------------------- */

blockquote.testimonial-content{
	color: #333;
	margin: 0;
}

blockquote.testimonial-content:before {
	content: "";
}

.testimonial-bottom {
	border:none !important;
}

.sidebar .widget.widget_ivycattestimonialswidget {
	margin-bottom: -20px;
}

.sidebar .testimonial-content p:last-child {
	text-align: right;
}

.ict-content {
	margin-bottom: 20px;
	margin-top:-15px;
}

.sidebar #ssba, .sidebar div.printfriendly {display:none;}

/*
Pages
---------------------------------------------------------------------------------------------------- */


/* Home page */

.home-lead {
    text-align: center;
    font-size: 45px;
    font-size: 4.5rem;
    font-family: 'lato', sans-serif;
    font-weight: 300;
    width:80%;
    margin: 30px auto 40px;
}

.home-lead span {
	font-weight: normal;
	color: #8D4599;
}

.home .marla-pic {
	margin-top:20px;
}

/* Resources Page */

.page-id-6 .resources-form {
	max-width: 700px;
	margin: 20px auto;
}

.page-id-6 .resources-form .button {
	display: block;
	margin: 0 auto;
}
.resource-row {
	height: 100%;
}
.resource-row.top {
    padding-top: 30px;
}
.resource-full {
	padding-bottom:20px;
}
.resource-full h2 {
		margin-top:0;
}
.resource-wrap {
	width:100%;
	float:none;
	margin-bottom:30px;
	border-bottom: 2px solid #C1E2DE;
	padding-bottom:20px;
}
.resource-wrap:first-child {
	margin-right:4%;
	padding-right:4%;
}
.resource-wrap h2 {
	margin-top:0;
}
/* Added Perspectives */
.entry-content table h4 {
	margin-top:0;
	margin-bottom:0;
}

.entry-content table .fa {
	color: #8D4599;
	font-size:28px;
	font-size:2.8rem;
}
.entry-content table tr:nth-child(odd) {
	/*background: #eee;*/
}
.wlm_inpageloginform input[type=checkbox] {
  width:auto;
}

.book-wrap {
	max-width:50%;
	float:left;
	padding:30px;
}
/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1586px) {
	.opt-in .opt-in-copy {
	    width: 51%;
	}
}

@media only screen and (max-width: 1395px) {
	.opt-in .opt-in-copy {
	    width: 45%;
	}
	.full-width-content .content {
		max-width:1100px;
	}
}

@media only screen and (max-width: 1139px) {


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {

	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.title-area {
		
	}
	.creds {
		width:300px;
	}
	.home-lead {
		font-size: 36px;
		font-size: 3.6rem;
		width:100%;
	}

}

@media only screen and (max-width: 1050px) {
	.opt-in {
		padding: 10px 40px 10px 40px;
	}
	.opt-in .opt-in-copy {
		width: 46%;
	}
}

@media only screen and (max-width: 1023px) {

	body {
		background-color: #fff;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 0;
		padding: 2rem 0;
	}

	.header-image .site-header .wrap {
		background-position: center top;
		background-size: contain;
		width: 96%;
	}

	.header-image .site-title a {
		min-height: 0;
		height: 0;
		padding-bottom: 26.4583%;
	}
	.opt-in .opt-in-copy {
		float:none;
		width:100%;
	}
	.opt-in form {
	    width: 50%;
	    float: none;
	    padding-left: 0;
	    margin: 10px auto;
	}
	.social-media .widget_seattle_ninja_social {
		right:2%;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 6px 16px 11px;
		padding: .6rem 1.6rem 1.1rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 4%;
		padding: 2.4rem 4%;
	}

	.footer-widgets {
		padding: 40px 4% 16px;
	}

	.footer-widgets-1 {
		margin: 0;
	}
	.home .marla-pic {
		width:100%;
		height:auto;
		margin-top:20px;
	}
	.home .entry-content .list {
		clear:both;
	}


}
@media only screen and (max-width: 950px) {
	.footer-logo {
		float:none;
		margin: 0 auto 20px;
	}
	.creds {
	    width: 300px;
	    text-align: center;
	    float: none;
	    margin: 0 auto;
	}
	.footer-social-media .widget_seattle_ninja_social {
		float:none;
		margin: 10px auto;
	}
	.footer-social-media .footer-phone {
		text-align: center;
	}
	.resource-row {
		display:block;
		border:none;
		margin-top:0;
	}
	.resource-wrap, .resource-wrap:first-child {
		width:100%;
		margin-right: 0;
	    padding-right: 0;
	    border-right: none;
	    flex:none;
	    border-bottom: 2px solid #C1E2DE;
	    padding-bottom:20px;
	}
	.resource-full h2 {
		margin-top:0;
	}



}
@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	.opt-in form {
		width:100%;
	}
	.social-media .widget_seattle_ninja_social {
		right:1.5%;
	}
}

@media only screen and (max-width: 647px) {
  #testimonial-slideshow::before, #solamar-testimonials::before {
    top:-82px;
		left: 30px;
	}
}
@media only screen and (max-width: 640px) {

	.af-element {
		display: block;
		float: none;
		margin-bottom: 15px;
		width: 100%;
	}

	.af-element.buttonContainer {
		margin: 0;
	}

	.af-element.buttonContainer input[type="submit"] {
		margin: 0;
	}
	.opt-in img {
	    float: none;
	    display: block;
	    margin: 0 auto;
	}
	.testimonials {
	    background-color: #C1E2DE;
	    padding:10px;
	    position: relative;
	}
	hr {
		width:300px !important;
	}
		.book-wrap {
		max-width:100%;
		float:none;
		padding:30px;
	}
	.entry-content h1 {
		font-size: 34px;
		font-size: 3.4rem;
	}

}

@media only screen and (max-width: 647px) {
  .testimonials #testimonial-slideshow {
    margin-bottom:180px;
  }
  .testimonials .testimonial-slide {
    margin-left:20px;
  }
}

@media only screen and (max-width: 560px) {
	.social-media .widget_seattle_ninja_social {
		top:15px;
		width: 75px;
	}
}

@media only screen and (max-width: 407px) {

	.home img.alignleft {
		display: block;
		float: none;
		margin: 0 auto 24px;
		margin: 0 auto 2.4rem;
	}

}

/*table plugin */
td {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    padding: 15px;
}

.purple-box {
	border: 2px solid #800080;
    padding: 20px;
    max-width: 490px;
    margin: 0 auto 20px;
}

/* cta bar */
.cta {
font-family: Georgia,Times,"Times New Roman",serif; 
background: url(http://marlacummins.com/wp-content/themes/marla-cummins/images/arrow.png) no-repeat 0 0; 
text-align:center;
padding:10px; 
border-top:1px dashed #666;
border-bottom:1px dashed #666;}

.cta a {color:#FF9336; font-size: 18px; font-size: 1.8rem; padding:10px;}
.cta a:hover {color:#A5BB4B;}

/* hr*/

hr {
    border: 0;
    border-bottom: 2px solid #C1E2DE;
    height: 2px;
    margin: 30px auto;
    width: 600px;
}

hr.map {
	margin: 100px auto 110px;
}

hr.map:before {
    content: url(images/map.png);
    text-align: center;
    display: block;
    position: relative;
    top: -48px;
}

/* after entry */
/* After Entry
--------------------------------------------- */
 
.after-entry {
background-color: #fff;
border-bottom: 1px solid #CCCCCC;
/*border-top: 1px solid #CCCCCC;*/
margin-top: 0 /*40px*/;
margin-top: 0/*4rem*/;
padding: 30px 0;
padding: 3rem 0;
}
 
.after-entry p:last-child {
margin-bottom: 0;
}
 
.after-entry .widget {
margin-bottom: 0;
margin-bottom: 0;
}
 
.after-entry .widget:last-child {
margin-bottom: 0;
}


.nrelate .nr_inner {
    clear: both;
    margin-left: 16px;
    padding: 4px 0;
    width: 100%;
}
